SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000456: Brak lokacji (275,188,13) - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000456Otchlan 1.3 betaBlad plikow danychpublic2010-08-21 20:002013-01-03 22:19
Reporteradamo 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000456: Brak lokacji (275,188,13)
DescriptionW Skulldust chcac wejsc do gory (z podziemi) z lokacji 275,188,12:podskul.are wyskakuje (OPD) nie ma lokacji (275,188,13)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-21 20:00 adamo New Issue
2010-08-22 05:38 Weq Status new => resolved
2010-08-22 05:38 Weq Resolution open => fixed
2010-08-22 05:38 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker